{
  "name": "chat_server",
  "version": "1.0.0",
  "description": "chat server for react app",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ChatServer.js"
  },
  "author": "vishal.naik",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.3",
    "http": "0.0.0",
    "socket.io": "^2.1.1"
  }
}
